Loading...
Searching...
No Matches
GeisInputFuncs Struct Reference
The Simplified GEIS Interface » Gesture Types » Gesture Primitives » Standard Gesture Types » Vendor Extension Gesture Types » Initialization and Cleanup » Configuration and Control | The Advanced GEIS Interface » The Geis API Object » Error Reporting » Configuration » Input Devices

Callback functions used to handle changes in the available input devices. More...

`#include <geis.h>`

## Data Fields

GeisInputCallback | added
| Receives new input device notices.
GeisInputCallback | changed
| Receives modified input device notices.
GeisInputCallback | removed
| Receives removes input device notices.

## Detailed Description

Callback functions used to handle changes in the available input devices.

The documentation for this struct was generated from the following file:

- /build/geis-Y0ruej/geis-2.2.17+16.04.20160126/include/geis/geis.h